jdbc.driverClassName=com.mysql.jdbc.Driver

#jdbc.url=jdbc:mysql://localhost:3306/maharish_db?useUnicode=yes&characterEncoding=UTF-8
#jdbc.username=maharish_dba
#jdbc.password=maharish_dbpwd



jdbc.url=jdbc:mysql://103.205.143.87:3306/mahanews_db?useUnicode=yes&characterEncoding=UTF-8
jdbc.username=mahanews_dba
jdbc.password=mahanews_dbpwd

#jdbc.url=jdbc:mysql://localhost:3306/maharishi?useUnicode=yes&characterEncoding=UTF-8
#jdbc.username=root
#jdbc.password=

